» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libopengl-ruby1.9
lucid  ]
[ Source: libopengl-ruby  ]

Package: libopengl-ruby1.9 (0.60.0-0ubuntu3) [universe]

Links for libopengl-ruby1.9

Screenshot

Ubuntu Resources:

Download Source Package libopengl-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Dafydd Harries

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

OpenGL binding for Ruby

This library allows program written in Ruby to use the OpenGL API for graphics.

This package is built for Ruby 1.9.

Other Packages Related to libopengl-ruby1.9

  • depends
  • recommends
  • suggests

Download libopengl-ruby1.9

Download for all available architectures
Architecture Package Size Installed Size Files
i386 302.1 kB1,036.0 kB [list of files]